Subject: Status of DHCPv6?

From: "George V. Neville-Neil" <[email-masked]>
Date: Sun, 16 Dec 2001 02:42:09 -0800

Hi Folks,

	Just a quick question.  What is the status of DHCPv6?  I see that it
is currently a draft (21), is it scheduled to become an RFC any time soon?

Thanks,
George

-- 
George V. Neville-Neil                                  [email-masked]
NIC:GN82 

"Those who would trade liberty for temporary security deserve neither" 
						- Benjamin Franklin

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------